
@charset "utf-8";
html{max-width:1423.5px;margin:0 auto;}
body {padding:0px; text-decoration:none;margin:0 auto;font-size:14px;min-width:1200.5px;max-width:1423.5px;font-family:"微软雅黑";

}
div,h1,h2,h3,h4,p,ul,ol,dl,dt,dd,input,button,textarea,form,ul,li,img{margin:0; padding:0; border:0; font-weight:normal; text-decoration:none}
input,textarea,select{color:#333;font-family:arial;outline:none ;}
.intnav a{text-decoration:none; color:white;}
.gsnavc a{
	
	
	text-decoration:none; color:black;
	
}


.wzzyc a{
	text-decoration:none; color:black;
	
}
a:hover{ text-decoration:none; }
li{list-style:none;}
/************分页************/
.fenye{ text-align:center;padding:20px 0 60px; font-size:20px}
.fenyelist{ display:inline-block; border:0.5px solid #eee;font-size:13px;margin:0 0px;background:#fff;padding: 3px 10px;}
.fenye a .fenyelist:hover{ cursor:pointer; }

.fenye a{
	
	color:#00b0ec
	
}
.yes{color:white;background:#3dbee6;border:none !important;}
.no{color:#3dbee6;}
/************常用************/
.fl{float:left;}
.fr{float:right !important;}
.cle{clear:both;}
.nolist{height:50px;line-height:50px;text-align:center;color:#555;}
.cw{
	color:white!important;
}

.c7{
	color:#eee 
}



.hanggao1{height:10px}
.hanggao2{height:20px}
.hanggao3{height:30px}
.hanggao4{height:40px}
.hanggao5{height:50px}
.hanggao6{height:60px}
.hanggao7{height:70px}
/*样式*/

.big-hover:hover{
	transform: scale(1.1);
	cursor: pointer;
}
.in_cptpc .tp:hover{
	transform: scale(1.1);
	cursor: pointer;
}
.text-hover,.box-hover,.big-hover,.in_cptpc .tp{
	transition: all 0.6s ease-in-out;  
	-webkit-transition: all 0.6s ease-in-out;  
	-moz-transition: all 0.6s ease-in-out;  
	-o-transition: all 0.6s ease-in-out;
}
.nolist{
	
	font-size:20px
}
/******首页******/
/* .top_weix{right:0px;background-color:#dcf4de;  position: fixed;z-index:1000;margin-top:300px} */

.in_tyc{
	
	width:1120px;
	margin:0 auto;
	
	
	
}
.w12002{
	
	
	background:#f6f6f6;
	color:#949494;
	
	
height: 40px;
overflow: hidden;

font-size: 12px;
}

.Wel_fl {
    color:#949494;
    margin-top: 10px;
    float: left;
    font-size: 12px;
}
.gslogo{
	
	
	width:561px;
	height:109px;

	
	margin-top:25px;
	
}
.rxlogo{
	
	
	width:50px;
	height:42px;
	
	margin-top:60px;

}
.rxtit{
	
	margin-top:50px;
	margin-left:10px;
	
	
	
}

.rxtxt{
	
		margin-left:10px;
	color:#e60210;
	font-size:16px;
	font-weight:900
}
.in_ewm{
	
	width:100px;
	margin-top:30px;
	margin-left:60px
}
.in_top{
	
	
	background:#0e88dc;
	height:48px;
	line-height:48px;
	box-shadow: 0px 10px 10px -10px #cecece;
	z-index: 999;
position: relative;
}

.in_t_logo{
	
	width:138px;

	margin-top:28px
	
}

.in_t_navc{
	margin-top:30px
	
}
.in_t_nav{
	
	font-size:16px;
	margin:0  11px;
	font-weight:400;
	width:10.4%;
	text-align:center;

	min-height:33px;
	color:white;
	cursor:pointer
	
}
.in_t_nav_in{
	
background:#0a6cb0
	
}
.in_t_nav:hover{
background:#0a6cb0
	
}




.banner{
	
	
	height:500px !important;
	width:100% !important
}


.in_pro_left{
	
	float:left;
	width:280px;
	background:#0e87da;
	padding:6px;
	
}
.in_pro_left_top{
	
	margin:35px 0  30px 0;
}
.in_pro_left_bottom{
	
	background:white;

	padding:20px   12px  1px  12px;
	
	
}
.in_lelogo{
	
	
	width:5px;

	margin-right:5px;
	margin-top:0px;
	margin-left:5px;
}

.in_pro_left_nav{
	
	

margin-top:15px;
width:50%;
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
cursor:pointer
	
}

.in_pro_left_nav_in{
	
	
	
	color:#024490;
}

.in_pro_left_nav span{
	
	
font-size:11px;
	
	
	
}

.in_pro_left_nav_in span{
	
color:#0d83d4;
font-weight:900
	
	
	
}
.in_pro_right{
	
	width:828px;
	float:right
	
}

.in_pro_right_p{
	
	width:255px;
	
	
	float:left;

	margin-left:20px;
	margin-bottom:30px
	
}

.in_pro_right_p2{
	
	width:248px;
	height:290px;
	padding:10px;
	float:left;
	border:1px solid#eeeeee;

	margin-left:13px;
	margin-right:20px;
	margin-bottom:20px
	
}



.in_pro_right_pimg{
	
		height:260px;
	
	border:1px solid #d2d2d2
	
}


.in_pro_right_pimg img{
	
	object-fit:cover;
	height:260px;
	width:100%;
}

.in_pro_right_pti{
	
	text-align: center;
font-size: 16px;
margin-top: 5px;

height:20px 


}
.in_pro_cidb{
	
	line-height:42px;
	background:#3ea0e3;
	color:white;
	text-align:center;
	font-size:16px;
	cursor:pointer;
}

.in_p_xian{
	
	
	background:#d2d2d2;
	height:1px;
	margin-top:10px
}

.in_proflc{
	
	
	margin-bottom:20px
	
}

.index_about{
	width:100%;
	height:577px;

}

.index_about_tu{width:481px;height:300px;float:left;margin-top:207px;object-fit:cover}
.index_about_w{float:right;margin-top: 217px;width:610px}
.index_ab_ent{font-size: 14px;
    color: #636363;}
.index_ab_t{font-size: 36px;
	font-family:'黑体';
    margin: 12px 0;}
.index_ab_xian{width: 27px;
    height: 1px;
    background-color: #cd0606;
    margin-bottom: 18px;}
.index_ab_c{font-size: 15px;
    color: white;
    text-indent: 2em;
	margin-bottom:30px;
	line-height: 35px;}
.index_btn{width: 110px;
    height: 48px;
   width:180px;
    text-align: center;
    line-height: 48px;
    color: #fff;
	border:1px solid white;
	float:right
}

.index_synrb{
	width:100%;
	height:694px;
overflow:hidden
}   

.nrtic1{
	font-size:23px;
	margin-top:60px;
	margin-left:107px
}
.nrtic1 span{
	color:#0e88dc
}

.nrtic2{
	font-size:23px;
	margin-top:14px;
	margin-left:195px
}

.nrtic2 span{
	color:#0e88dc
}
.nrtic3{
	font-size:23px;
	margin-top:14px;
	margin-left:285px
}

.nrtic3 span{
	color:#0e88dc
}
.index_synavc{
	
	width:25%;
	float:left
}

.index_synavc .ti{
	
	text-align:center;
	font-size:16px;
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.index_synavc .bottom{
	
	
	width:100%;
	height:386px;
	margin-top:20px;
	overflow:hidden
	
}

.index_synavc .bottom .ti{
	
	text-align:center;
	font-size:20px;
	font-weight:900;
	color:#0e88dc;
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;

width:256px;
margin:55px auto 0 auto
}


.index_synavc .bottom .img{
	
	
	width:184px;
	height:135px;
	margin: 0 auto;
	 border-radius: 50% / 50%;
}
.index_synavc .bottom .txt{
	

	font-size:14px;
	
padding:0 15px;

width:226px;
margin:15px auto 0 auto;
line-height:34px
}


.fwlc_c{
	

	margin-bottom:60px
}
.about_gz_tp{
			
			
			width:480px;
			height:280px;
			
			
		}
		.about_gz_ti{
			
				font-size:20px;
		font-weight:900;
			
			margin-left:10px;
			width:525px;
			line-height:30px;
		
		color:#636363;
		
		
		}
		
		
		.about_gz_txtc{
			
			
		
			width:601px;
			padding:0 10px;
			
			
		}
		
.about_gz_xh{
	
		font-size:20px;
		font-weight:900;
		
		color:white;
		background:#0e88dc;
		padding:2px 10px;
		margin-top:5px
		
		
	
}

.about_gz_xq{
	
	margin-top:10px;
	width:525px;
	color:#636363;
	line-height:30px;
	font-size:16px
}
.about_gz_xq img{
	
	width:100%
	
}

.index_syalb{
	width:100%;
	height:680px;
overflow:hidden
} 

.index_syalb2{
	width:100%;
	height:546px;
overflow:hidden;
margin-top:90px
}

.in_al_left{
	
	width:325px;
	color:white;
	margin:95px  16px 0 16px
}


.in_allogo {
	
	
	width:6px;

	margin-right:8px;
	margin-top:12px;
	margin-left:15px;
	
}
.in_al_left_nav .in_allogo img{
	
	


	display:none;
}
.in_al_left_nav_in .in_allogo img{
	
	display:block !important;

}
.in_al_left_nav{
	
	

margin-top:15px;
width:50%;
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
line-height:36px;
cursor:pointer

	
}

.in_al_left_nav_in .in_an_in{
	
	
	
	background:#da0a19;

	padding-right:10px;
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
	
}
.in_al_left_nav .in_an_in{
	
	
	
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
	
}
.in_al_left_nav span{
	
	
font-size:15px;
	
	
	
}
.in_al_xian{
	
	

	height:1px;
	border-bottom:1px dashed #9dc4de;
	margin-top:7px
}

.in_al_right{
	
	
	width:740px
	
}

.in_al_more{
	
	
	background:#f8f8f8;
	float: right;
font-size: 12px;
border-radius: 15px;
padding: 2px 10px;
margin-top:15px;
cursor:pointer
}



.gs_bug_left{
	margin-top:36px;
	float:left;
		width:360px;
	height:268px;
	
	
	
}

.gs_bug_left .ti{
	
	
	background-color: rgba(69,67,64,0.7);

color: white;
padding: 10px;

width: 92%;
margin: 220px auto 5px auto;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.gs_bug_right{
	width:359px;
		margin-top:36px;
	float:right;
	height:268px;
}



.gs_nr{
	width:359px;
	text-indent:30px;

	margin-bottom:20px;
	line-height:30px;

	
	
}


.gs_ti{
	

	font-size:18px;
	
	margin-bottom:12px
	
}
.in_cptpc{

	
overflow: hidden;
margin-top:80px;
width:740px
}
.in_cptpc .tp{
	
		



float:left;
margin-right: 16px;
	
}

.in_cptpc .tp img{
	 
	
	
	height:130px !important;
	object-fit:cover;
	
	
}


.in_tiimg{
	
	
	margin:100px 0  80px 0
}


.in_cen_navcen{
	
	font-size:130px;
	overflow:hidden
}

.in_cen_navc{
	
	
	text-align:center;
	width:249px;

display:inline-block;
font-size:17px !important;
overflow:hidden;
color:white
	
	
}

.in_cen_navc img{
	
	width:140px;
	
	margin-bottom:5px;
	
}


.in_cen_navc .ti{
	
	font-size:20px;
	color:#0e88dc;
	margin-top:10px
	
	
}.in_cen_navc .txt{
	
	font-size:15px;
	color:#636363;
	margin-top:10px;
	line-height:26px
	
	
}

.in_altop .left{
	
	
	width:228px;
	float:left
	
}
.in_altop .right{
	
	border-bottom:2px solid#dcdcdc;
	width:892px;
	float:right;
	height:42px
	
}


.in_altop .right .nav{
	
	float:left;
	line-height:42px;
	font-size:12px;
	margin:0 30px 0 25px;
	cursor:pointer
}
.in_altop .right .more{
	



	
	
	background: #3ea0e3;

font-size: 12px;
border-radius: 15px;
padding: 2px 10px;

cursor: pointer;
color:white;
margin-top:10px
	
}
.in_altop .right .nav_in{
	
	font-weight:900;
	color:#0c7ac6
}



.in_altpc{

	font-size: 55px;
overflow: hidden;
margin-top:15px;
min-height: 230px;
}
.in_altpc .tp{
	
		display: inline-block;

	width:267px;

	font-size:42px

	
}

.in_altpc .tp img{
	 
	
	
	height:188px;
	object-fit:cover;

	
	
}

.in_altpc .tp p{
	 
	
	
font-size:14px;
text-align:center
	
	
}



.in_new_c3{
	
	width:561px;



}
.in_new_img{
	
	width:100%;
	height:300px;
	margin-bottom:10px
	
}


.in_new_nrc{
	


	
	cursor: pointer;
	
}

.in_new_c2{
	
	width:525px;
	margin-bottom:15px;
	background:white;
	border-bottom:1px solid#f0f0f0;
	padding-bottom:20px
	
}
.in_new_ti{

	
	
	font-size:15px;

	overflow:hidden; white-space:nowrap; text-overflow:ellipsis
	
}

.in_new_ti2{

	
	
	font-size:20px;

	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
	margin-top:10px
	
}

.in_new_rq{
	
	color:#888888;
	margin-top:5px
	
}
.in_new_rq2{
	
	color:#888888;
	padding-right:15px;
	border-right:2px solid#f3f3f3

	
}
.in_new_txt{
	
	
	line-height:24px;
	margin-top:5px
}
.in_new_xq{
	
	
font-size:15px
	
}

.in_new_txc{
	
		width:485px;
}
.in_new_txc2{
	
		width:455px;
}
.in_new_nrc .inri{
	

	font-size:35px;
	text-align:center;
	color:#666666
	
}

.in_new_nrc .inyue{
	

	font-size:15px;
	text-align:center;
	color:#666666
	
}



/**页脚**/

.foot_bug{
	width:100%;
	padding-bottom:20px;
	color:#c4c4c4;
	background:#2e3034;
	margin:0 auto;
	border-top:5px solid#0e88dc
}
.foot_big{
	width:1120px;
	margin:0 auto;

}
.foot_big_top{
	width:100%;


}
.foot_big_bottom{
	width:100%;
	
	line-height:60px;
	text-align:center;
		padding-bottom:10px;
}
.foot_big_top_left{
	width:660px;
	float:left;
	
}
.foot_big_top_right{
	width:103px;
	float:right;
	margin-right:30px;
	text-align:center;
	margin-top:20px;
	font-size:12px;
	
}
.yejioama{
	width:90px;
	margin:0 auto 5px;
	height:90px;
	background-size: cover;
	background-position: center;
}
.foot_cd{
	
	float:left;

	height:17px;
	line-height:17px;
	color:#c4c4c4;
	font-size:15px;
	cursor: pointer;
	border-right:1px solid #c4c4c4;
	margin-right:35px;
	padding-right:35px
	
}
.foot_cd2{
	
	float:left;

	height:17px;
	line-height:17px;
	color:#c4c4c4;
	font-size:15px;
	cursor: pointer;

	margin-right:41px;
	padding-right:41px
	
}
.foot_big_top_left_top{
	

margin-top:40px
	
}

.f_logo{
	
	margin-top:42px
	
}
.foot_big_top_left_bottom{
	
	margin-top:15px;
	line-height:28px;
	margin-left:40px
	
}
.da1{
	
	margin-bottom:10px
}
.da3{
	
	font-weight:900;
	color:#0e88dc;
	font-size:30px;
	margin-bottom:10px
}.foot{
	
	margin-top:30px
}



.in_proflc .nrc{
	
	
	display:none
}

.in_proflc_in .nrc{
	
	
	display:block !important
}

.zy_left_lxc{
	
	
	padding:10px 15px
}


.zylx_logo{
	
	
	width:43px;
	height:43px;
	


}
.zylx_tit{
	

	margin-left:10px;
	
	
	
}

.zylx_txt{
	
		margin-left:10px;
	color:#0e88dc;
	font-size:20px;
	font-weight:900
}

.zy_left_lxc .xian{
	
	
	height:1px;
	background:#d2d2d2;
	margin:10px 0
}

.zy_left_lxc .txt{
	
	
	font-size:14px;
	margin-bottom:10px
	
}

.proright{
	
	width:793px;
	border:1px solid#dcdcdc;
	padding:40px 10px;
	position:relative;
}
.proright .top{
	
	background:#f6f6f6;
	padding:10px 10px;
	position:absolute;
	top:0;
	left:0;
width:97.6%
}
.proright .top span{
	
	
		cursor:pointer
}
.sbs{
	cursor:pointer
}


.zl_wspc2{
	margin-top:20px;
	padding-bottom:10px;
	border-bottom:1px solid#d2d2d2
}.zl_wspimg{
	
	float:left;
	width:200px;
	height:200px;
	border:1px solid#d2d2d2
	
	
}.zl_wspnrc2{
	
		float:right;
	
		
		width:570px;

		padding:8px 0 17px 0
}

.zl_wspnrc2 .ti{
	
	
	font-size:20px;
	color:#3ea0e3;
	font-weight:900;
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.zl_wspnrc2 .txt{
	
	
	font-size:15px;
	
	margin:10px 0 15px 0;
	line-height:25px;
	height:88px;
	text-indent:30px
	
}
.zl_wsprq{
	
	color:white;
	background:#0e88dc;
	float:left;
	font-size:16px;
	width:120px;
	line-height:38px;
	text-align:center;
	margin-top:15px
}

.proxqc .imgc{
	
	width:330px;
	height:330px;
border:1px solid#d2d2d2;
overflow:hidden
	
}
.proxqc .imgc img{
	
object-fit:cover;
width:330px;
	height:330px;
	
}
.proxqc .imgc .banner2{
	
	width:330px !important;
	height:330px !important;

	
}


.proxqc .shuoming {
	
	width:445px ;
	

	
}

.proxqc .shuoming .ti {
	
	color:#0e88dc;
	font-size:20px;
	font-weight:900
	

	
}


.proxqc .shuoming .txt {
	
	font-size:17px;
	height:227px;
	line-height:35px;
	margin-top:20px;
	
overflow-y: auto;
overflow-x: hidden;
margin-bottom:15px
	
}

.proxqc .shuoming .fh {
	
	background:#0e88dc;
	color:white;
	width:160px;
	line-height:44px;
	text-align:center;
		font-size:18px;
		border-radius:30px;
	float:left;
	cursor:pointer

	
}

.proxqc .shuoming .ly {
	
	background:#0a6cb0;
	color:white;
	width:160px;
	line-height:44px;
	text-align:center;
		font-size:18px;
		border-radius:30px;
		float:left;
		margin-right:20px;
		cursor:pointer
	

	
}.proxqc .xqtit  {
	
	background:#f6f6f6;
	height:42px
	
}.proxqc .xqtit .ti {
	
	background:#0e88dc;
	line-height:42px;
	color:white;
	width:120px;
	text-align:center;
	font-size:18px;
	margin-top:40px
	
}


.proxqc .xqc {
	
	margin-top:20px
	
}

.proxqc .xqc img{
	
	width:100%
	
}
.al_nav  {
	
	
	margin-bottom:17px;
	cursor:pointer
}
.al_nav .img {
	
	width:6px;
	float:left;
	margin-top:1px;
	margin-right:6px;
	margin-left:60px
}

.al_nav .ti {
	
	
	float:left;
	font-size:14px;
	width: 183px;
}

.al_nav_in .ti {
	
	
	color:#0e86d9;
	font-weight:900
}


.zy_altpc{

	font-size: 55px;
overflow: hidden;
margin-top:15px
}
.zy_altpc .tp{
	
		display: inline-block;

	width:253px;

	font-size:42px

	
}

.zy_altpc .tp img{
	 
	
	
	height:180px;
	object-fit:cover;

	
	
}

.zy_altpc .tp p{
	 
	
	
font-size:14px;
text-align:center;
	
	margin-bottom: 20px;
}
.wzxq img{
	
	width:100%;

}
/*技术服务*/

.in_fw_navc{
	
	

	

display:inline-block;
font-size:17px !important;
overflow:hidden;
color:white;
margin-bottom:20px
	
	
}

.in_fw_navc img{
	
	width:106px;
	
	
	
}

.in_fw_navc .txtc{
	
	width:652px;
	margin-left:20px
	
	
	
}
.in_fw_navc .ti{
	
	font-size:25px;
	color:#0e88dc;
	margin-top:15px
	
	
}.in_fw_navc .txt{
	
	font-size:15px;
	color:#636363;
	margin-top:10px;
	line-height:26px
	
	
}.js_bottom{
	
	text-indent:30px;
	font-size:15px;
	line-height:30px
	
}.index-cont-2{padding:0 100px}
.index-cont-2-inp{margin-top:25px;margin-bottom:20px;}
.index-cont-2-inp .ti{float:left;line-height:30px; text-align:right;font-size:16px;width:100px;}
.index-cont-2-inp input{display:block;width:649px;font-size:16px;padding:3px 10px;margin-left:10px;line-height:26px;border:1px solid #dcdcdc;height:26px;float:right}
.index-cont-2-inp textarea{display:block;width:649px;font-size:16px;padding:3px 10px;margin-left:10px;line-height:24px;border:1px solid #dcdcdc;height:120px;float:right}
.index-cont-2-bt{width:128px;line-height:50px;text-align:center;background:#00a7ea;color:#fff;font-size:18px;margin-top:20px;float:left;  margin-right: 30px;margin-left:120px}





.fa_wspc2{
margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid#d2d2d2
}

.fa_wspc2  .ti2{
	
	
	font-size:20px ;
	
	font-weight:900;
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.fa_wspc2 .txt{
	
	
	font-size:15px;
	
	margin:10px 0 15px 0;
	line-height:25px;
	height:38px;
	color:#646464
	
}
.lxc .ti{
	
	
font-size:25px;
font-weight:900;
color:#0a6cb0;
border-bottom:1px solid#d2d2d2;
padding-bottom:20px	
}
.lxc .txt{
	
	
margin:20px 0
}
.lxc .ditu{
	
	
height:420px;
}






.new_wspc2{
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid#f8f8f8
}
.new_wspc2 .new_wspnrc2{
	
		float:right;
	
		
		width:539px;

		padding:8px 0 10px 0
}

.new_wspc2 .new_wspnrc2 .ti{
	
	
	font-size:17px;
}
.new_wspc2 .new_wspnrc2 .txt{
	
	
	font-size:14px;
	height:90px;
	margin:10px 0 15px 0;
	line-height:25px;
	color:#646464
}
.new_wspc2 .new_wsprq{
	font-size:14px;
color:#646464
}
.new_wspc2 .zl_wspimg{
	
	float:left;
	width:230px;
	height:160px;
	border-radius:5px
	
	
}
.nolist2{height:50px;line-height:50px;text-align:center;color:#555;}
.nolist3{height:50px;line-height:200px;text-align:center;color:#555;font-size:25px}




.dropBtn{
		position:relative;
}

	div.dropBtn:hover .dropDown-content{
        display: block !important;
        }
		.dropDown-content {
			
			display: none;
			line-height:42px;
			position: absolute;
			background-color: #0c7ac6;
			min-width: 100%;
			text-decoration: center;
			left: 0px;
			z-index: 999;
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
			margin-top: 1px;
			
			color:white;
			
			}

		.dropDown-content a {
			
			
			
			text-decoration: none;
			display: block;
			color: black;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		
		font-size:12px !important;
		text-align:center;
			color:white;
			padding: 0 10px;
		}
		
			.dropDown-content a:hover{
		
			
			
		color: #0a6cb0;
		background:white
				
		}
		
.wzti{
	
	
	font-weight:900;
	font-size:20px;
	text-align:center
}		

.wzrq{
	
	
	color:#cecece;
	font-size:13px;
	text-align:center;
	border-bottom:1px solid#eeeeee;
	padding:15px 0px  10px 0;
	margin-bottom:20px
}	.in_lxb{
	
		opacity: 0;
transition: 4s;

position: relative;



}.in_lxb2{
	
		opacity: 0;
transition: 4s;

position: relative;



}.in_lxb3{
	
		opacity: 0;
transition: 4s;

position: relative;



}.scrollto{
	
	position:fixed;
	top:60%;right:0;
	z-index:999;
	display:none;
	width:20px;
	background:#0e88dc;
	color:white;
	text-align:center;
	padding:10px 5px;
	border-radius:10px 0 0px 10px;
	cursor:pointer
}.in_zximg{
	
	
	width:130px;
	z-index:999;
	position:fixed;
	top:30%;
	right:0
}